a                {color: #000000;text-decoration: none;}





a:hover          {color: #3366cc; background-color:#ccf2ff;text-decoration: underline;}






body             {margin:5px 0px 0px 0px;padding:0px;color:#666666;font-size:11px;font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;


                  line-height:20px;background-color:#ffffff;background-image:url(img/870.png);background-position:50% 0%;


                  background-repeat:repeat-y;scrollbar-face-color: #ffffff; scrollbar-highlight-color: #cccccc;

                  scrollbar-shadow-color: #cccccc; scrollbar-3dlight-color: #ffffff; scrollbar-arrow-color: #cccccc;
                  scrollbar-track-color: #ffffff; scrollbar-darkshadow-color: #ffffff;}





table            {color:#666666;font-size:9pt;font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;line-height:25px;}





h1               {margin:0px;padding:0px;font-size:15px;font-weight:bold;}





h2               {margin:5px 0px;padding:0px;width:100px;font-size:9pt;font-weight:normal;background-color:#ffffff;


                  background-image:url(img/bg2.gif);background-position:0% 50%;background-repeat:no-repeat;text-align:center;}





h3               {margin:5px 0px;padding:0px;font-size:12px;font-weight:bold;border-top:1px solid #666666;border-bottom:1px solid #666666;


                  text-align:right;font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}




h4               {margin:5px 0px;padding:0px;width:100px;font-size:11px;font-weight:normal;background-color:#ffffff;


                  background-image:url(img/bg3.gif);background-position:0% 50%;background-repeat:no-repeat;text-align:center;}




h5               {margin:5px 0px;padding:0px;font-size:12px;font-weight:bold;border-top:1px solid #666666;border-bottom:1px solid #666666;


                  text-align:right;font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;text-align:center;}





.bg              {padding-right:5px;height:120px;background-color:#ffffff;background-image:url(img/bg1.gif);background-position:0% 50%;


                  background-repeat:no-repeat;border:1px solid #666666;text-align:right;}





.m               {margin:5px;padding:0px;width:100px;height:19px;font-size:9pt;font-weight:normal;background-color:#ffffff;


                  background-image:url(img/bg2.gif);background-position:50% 50%;background-repeat:no-repeat;text-align:center;}





.s               {border-width:3px; border-color:#a9a9a9; border-style:double;text-align:enter;}





#topics          {width:800px;height:100px;max-height:70px;padding-top:5px;font-size:9pt;overflow:auto;}